<!doctype html>
<html  lang="spanish">
<head>
    <meta charset="utf-8">
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <title>Systmatic </title>
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <script src="js/jquery.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.11.0/umd/popper.min.js"></script>
    <script type="text/javascript" src='js/bootstrap.min.js'></script>
    <link rel="stylesheet" href="css/bootstrap.css">
    <link rel="stylesheet" href="css/estilos.css">
    <!-- CSS here -->
    <style> 
      #contenedor {
        width: 100%;
        height: 100%;
        -ms-transform: translate(0px,0px); /* IE 9 */
        transform: translate(0px,0px); /* Standard syntax */
      }
      * {box-sizing: border-box}
      body {font-family: "Lato", sans-serif;}

      /* Style the tab */
      .tab {
        float: left;
        background-color: #f1f1f1;
        width: 30%;
        height: 300px;
      }

      /* Style the buttons inside the tab */
      .tab button {
        display: block;
        background-color: inherit;
        color: black;
        padding: 22px 16px;
        width: 100%;
        border: none;
        outline: none;
        text-align: left;
        cursor: pointer;
        transition: 0.3s;
        font-size: 17px;
      }

      /* Change background color of buttons on hover */
      .tab button:hover {
        background-color: #ddd;
      }

      /* Create an active/current "tab button" class */
      .tab button.active {
        background-color: #ccc;
      }

      /* Style the tab content */
      .tabcontent {
        float: left;
        padding: 0px 12px;
        width: 70%;
        border-left: none;
        height: 300px;
      }
      .ui-menu img{
  width:40px;
  height:40px;
}
.ui-menu li span{
  font-size:2em;
  padding:0 0 10px 10px;
  margin:0 0 10px 0 !important;
  white-space:nowrap;
}
    </style>

</head>
<body>
    <div id="contenedor" style="position: relative;">
      <img src="assets/busquedaProducto2-01.png" style="
            width: 1425px;
        ">
      <div style="position: absolute;left: 350px;top: 30px;z-index: 1;width: 90px;">
        <a href=""><img class="img-fluid" src="assets/busqueda.png"></a>
      </div>
      <div style="position: absolute;left: 1150px;top: 30px;z-index: 1;width: 90px;">
        <a href=""><img class="img-fluid" src="assets/codigoBarras.png"></a>
      </div>
      <div style="position: absolute;left: 1350px;top: 40px;z-index: 1;width: 50px;">
        <a href=""><img class="img-fluid" src="assets/calculadora.png"></a>
      </div>
      <link href="https://cdnjs.cloudflare.com/ajax/libs/jqueryui/1.12.1/jquery-ui.css" rel="stylesheet">

      <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>

      <script src="https://cdnjs.cloudflare.com/ajax/libs/jqueryui/1.12.1/jquery-ui.min.js"></script>
      <div style="position: absolute;left: 575px;top: 60px;z-index: 1;width: 300px;">
        <input type="text" id="search" class="ui-autocomplete-input" autocomplete="off" style="
    width: 408px;
    height: 36px;
"><br>
      </div>
    </div> 


    <script>

      $(function() {

      $("#search").autocomplete({
        source: //"autocomplete.php",
        [
          {id:"John Doe",
           value:"Manzana Gala por kilo",
           label:"Manzana Gala por kilo",
           img:"assets/manzana.png"},
          {id:"system Admin",
           value:"Manzana verde por kilo",
           label:"Manzana verde por kilo",
           img:"assets/manzana.png"},
          {id:"system Admin",
           value:"Refresco sidral mundet 350ml",
           label:"Manzana",
           img:"assets/sidral.png"}
        ],
        minLength: 1,
        select: function(event, ui) {
          window.location.href = "18.html";
        },
        html: true, 
        open: function(event, ui) {
          $(".ui-autocomplete").css("z-index", 1000);

        }
      })
        .autocomplete( "instance" )._renderItem = function( ul, item ) {
        return $( "<li><div><img src='"+item.img+"'><span>"+item.value+"</span></div></li>" ).appendTo( ul );
      };

    });
    </script>

<ul id="ui-id-1" tabindex="0" class="ui-menu ui-widget ui-widget-content ui-autocomplete ui-front" style="display: none;"></ul><div role="status" aria-live="assertive" aria-relevant="additions" class="ui-helper-hidden-accessible"></div></body>
</html>